<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>43.1.3.3 Coeffs of determination</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>The coefficient of determination</h3>

Denoted by \(R^2\) , the Coefficient of Determination is defined by the formula
\[ R^2 = 1 - \dfrac{SS_E}{SS_T}, \]
where \( SS_E \) is the sum of the squares of the errors and \(SS_T\) is the sum of the squares of the totals
given by \( \sum \left( y_i - \hat{y}_i \right) ^2 =&nbsp;&nbsp;\sum y_i^2 - n\bar{y}^2 \). The value of \(R^2\) is sometimes described as representing the amount of variability explained or accounted for by a regression model. For example, if after a particular calculation it was found that \(R^2 = 0.884\), we could say that the model accounts for about \(88%\) of the variability found in the data. However, deductions made on the basis of the value of
\(R^2\) should be treated cautiously, the reasons for this are embedded in the following properties of the
statistic. It can be shown that<p></p><ol><li>\( 0 \leq R^2 \leq 1 \)</li><li>a large value of \(R^2\) does not necessarily imply that a model is a good fit;<br></li><li>adding a regressor variable (simple regression becomes multiple regression) <i>always </i>increases the value of \(R^2\). This is one reason why a large value of \(R^2\) does not necessarily imply a good model;</li><li>models giving large values of \(R^2\) can be poor predictors of new values if the fitted model does not apply at the appropriate \(x\)-value.</li></ol><p>Finally, it is worth noting that to check the fit of a linear model properly, one should look at plots of residual values. In some cases, tests of goodness-of-fit are available although this topic is not covered here.&nbsp;</p><p></p>]]></text>
<file name="43-1-fig-4-least-squares.svg" path="/" encoding="base64">[encoded data, 15448 characters]</file>
<file name="43-1-fig-5-error.svg" path="/" encoding="base64">[encoded data, 16552 characters]</file>
<file name="43-fig-1-scatter.svg" path="/" encoding="base64">[encoded data, 13776 characters]</file>
<file name="43-fig-5-errors.svg" path="/" encoding="base64">[encoded data, 29408 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
